options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userMarks"] = true,
		["userSnapView"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["HDR"] = 0,
		["LensEffects"] = 2,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 1.6,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 0,
		["disableAero"] = false,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.75,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1200,
		["lights"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2,
		["preloadRadius"] = 100000,
		["rainDroplets"] = 0,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 9500,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 1,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = false,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = false,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "English",
			["CPLocalList_MiG-29G"] = "English",
			["CPLocalList_MiG-29S"] = "English",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "English Blue",
			["CPLocalList_Su-33"] = "English Blue",
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = true,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "default",
			["dismountGunSight"] = true,
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = true,
			["Mi8TrimmingMethod"] = 0,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["NS430"] = {
			["NS430Popup_enabled"] = true,
			["l39c_enabled"] = true,
			["mi8_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewClientTelemetryPassword"] = "",
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 0,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 60,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
